Cyberduck Mountain Duck CLI

#2583 closed defect (worksforme)

v. 3.0.2 doesn't launch

Reported by: oakco@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.0.2
Severity: critical Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

I just downloaded v. 3.0.2 on a G5 running OS 10.4.8. It doesn't run. I've seen previous tickets in the forum, but no fix. Do you have one or are you working on one?

The code in Console says

{2008-09-15 14:13:32.681 Cyberduck[491] NSJVM: No matching version for 'JVMVersion' (1.5) in 'Java' from Info.plist
2008-09-15 14:13:34.794 Cyberduck[491] Unable to find class: ch.cyberduck.ui.cocoa.CDMainApplication, exiting}

Change History (2)

comment:1 Changed on Oct 18, 2008 at 12:52:14 PM by dkocher

  • Description modified (diff)
  • Milestone 3.1 deleted
  • Resolution set to worksforme
  • Status changed from new to closed

Install any Java Update available through Software Update of OS X.

comment:2 Changed on Nov 26, 2008 at 10:24:55 AM by anonymous

Can it not show an alert that a newer version of Java is required and then quit rather than just silently quiting and most users not having a clue what the problem is?

Note: See TracTickets for help on using tickets.
swiss made software